<?php global $qaleb;?>
<?php if($qaleb['peyvand-fot'] == '1'){?>
<div class="peyvand">
<div class="container">
<?php
$terms = get_terms( 'link_category' );
foreach ( $terms as $term ) {
$term_link = get_term_link( $term );
echo '<div class="cat_links">'; 
echo '';
wp_list_bookmarks('category='.$term->term_id);
echo '';
echo '</div>';
}
?>
</div>
<div class="lin"></div>
</div>
<?php } ?>	